## xmlmarshaller 0.9.7%2Bsvn39722

=== debian/changelog ===
xmlmarshaller (0.9.7+svn39722-2build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:15:56 +0000

xmlmarshaller (0.9.7+svn39722-2) unstable; urgency=low

  * debian/control:
    + Add python-pkg-resources to Build-Depends-Indep explictely as it is
      required to run the tests.
    + Add python-pkg-resources to Suggests.

 -- Arnaud Fontaine <arnau@debian.org>  Fri, 22 Apr 2011 15:46:44 +0900

xmlmarshaller (0.9.7+svn39722-1) unstable; urgency=low

  * Initial upload. Closes: #623656.

 -- Arnaud Fontaine <arnau@debian.org>  Fri, 22 Apr 2011 12:58:34 +0900
