## xmlmarshaller 0.9.7+svn39722

=== debian/control ===
Source: xmlmarshaller
Section: python
Priority: optional
Maintainer: Arnaud Fontaine <arnau@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: python-setuptools (>= 0.6b3),
               python-all (>= 2.6.6-3),
               python-lxml,
               debhelper (>= 7.0.50~)
Build-Depends-Indep: python-pkg-resources
Standards-Version: 3.9.2
X-Python-Version: all
Homepage: http://pypi.python.org/pypi/xml_marshaller
Vcs-Svn: svn://svn.debian.org/python-modules/packages/xmlmarshaller/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/xmlmarshaller/trunk/

Package: python-xmlmarshaller
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Breaks: ${python:Breaks}
Suggests: python-pkg-resources
Description: Converting Python objects to XML and back again.
 Marshals simple Python data types into a custom XML format.  The
 Marshaller and Unmarshaller classes can be subclassed in order to
 implement marshalling into a different XML DTD.
 .
 Fully compatible with PyXML implementation, enable namespace support
 for XML Input/Output.
