## xmlmarshaller 1.0.1

=== debian/changelog ===
xmlmarshaller (1.0.1-2) unstable; urgency=medium

  * d/{rules,control}: Add Python 3 package (available upstream since 0.10).
    + d/docs: Use dh override instead to have README.txt in both packages.

 -- Arnaud Fontaine <arnau@debian.org>  Thu, 24 Jan 2019 14:52:56 +0900

xmlmarshaller (1.0.1-1) unstable; urgency=medium

  [ Arnaud Fontaine ]
  * New upstream release.
    + d/control: Add Depends on python-six.
  * d/control: Bump Standards-Version to 4.3.0.
    + Remove get-orig-source: using pypi is enough (upstream migrated to Git).
  * d/clean: Used to cleanup egg-info directory but this should be excluded
    from diff, so use debian/source/options instead.
  * d/watch: Switch to https.
  * d/control: Remove obsolete X-Python-Version as there is now only python2.7.
  * d/{compat,control}: Bump compat level from (deprecated) 7 to 12.
    + d/control: Depends on debhelper >= 12~.
    + python_distutils has been removed in favor of pybuild.
      - d/control:
        - Depends on dh-python.
        - Remove unused ${python:Breaks}.
      - d/rules:
        - Use buildsystem=pybuild.
        - Remove override_dh_auto_test now properly done.

  [ Jakub Wilk ]
  * d/control: Use canonical URIs for Vcs-* fields.

  [ Ondřej Nový ]
  * d/control:
    + Fixed homepage (https).
    + Fixed VCS URL (https).
    + Set Vcs-* to salsa.debian.org.
  * Convert git repository from git-dpm to gbp layout.

 -- Arnaud Fontaine <arnau@debian.org>  Thu, 24 Jan 2019 12:30:09 +0900
