=== debian/control ===
Source: xmlmarshaller
Section: python
Priority: optional
Maintainer: Arnaud Fontaine <arnau@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 12~),
               dh-python,
               python-setuptools,
               python-all,
               python-lxml,
               python-six,
               python3-setuptools,
               python3-all,
               python3-lxml,
               python3-six
Build-Depends-Indep: python-pkg-resources,
                     python3-pkg-resources
Standards-Version: 4.3.0
Homepage: https://pypi.python.org/pypi/xml_marshaller
Vcs-Git: https://salsa.debian.org/python-team/modules/xmlmarshaller.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/xmlmarshaller

Package: python-xmlmarshaller
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Suggests: python-pkg-resources
Description: Converting Python objects to XML and back again (Python 2)
 This module allows one to marshal simple Python data types into a custom
 XML format. The Marshaller and Unmarshaller classes can be subclassed
 in order to implement marshalling into a different XML DTD.
 .
 Fully compatible with PyXML implementation, enables namespace support
 for XML Input/Output.

Package: python3-xmlmarshaller
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python3-pkg-resources
Description: Converting Python objects to XML and back again (Python 3)
 This module allows one to marshal simple Python data types into a custom
 XML format. The Marshaller and Unmarshaller classes can be subclassed
 in order to implement marshalling into a different XML DTD.
 .
 Fully compatible with PyXML implementation, enables namespace support
 for XML Input/Output.
