=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = xmlmarshaller

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_installdocs:
	dh_installdocs -A README.txt
