=== debian/watch ===
version=3
opts="dversionmangle=s/[+~].*$//" \
  https://pypi.python.org/packages/source/x/xml_marshaller/xml_marshaller-([\d\.]+)\.tar\.gz
